import { Component, OnInit } from '@angular/core';
import { Router, ActivatedRoute } from '@angular/router';


@Component({
  selector: 'of-pages-alert',
  templateUrl: './alert-page.component.html',
})
export class AlertPageComponent implements OnInit {


  constructor(private route: ActivatedRoute, private router: Router) {
  }

  ngOnInit() {

  }

}

